{{/* for example
<ul class='menu-left'>
  <li><a href='{{ "" | relURL }}'>Home</a>
  <li><a href='{{ "projects/" | relURL }}'>Projects</a>
  <li><a href='{{ "docs/" | relURL }}'>Docs</a>
  <li><a href='{{ "log/" | relURL }}'>Log</a>
</ul>

<ul class='menu-right'>
  <li><a href='{{ "about/team" | relURL }}'>What we do</a>
  <li><a href='{{ "team/" | relURL }}'>Who we are</a>
</ul>
*/}}
